Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 02:53:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi Sir

I ordered 7 items through your online store
I have received only 4 items and that too is damaged  the order number
6352424976
<https://www.centrepointstores.com/sa/en/my-account/order/6352424976?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>

Without receiving all items how you can sent me message like everything
collected

You store is cheating

Kadi Mall center point ,jazan  Saudi Arabia

Why you are cheating the customer

When I complained the store manager he said it will come

But it doesn't

To whom I should go for this bad experience

I need my items in a good condition

Looking forward to hear from you

Thanks
Betty Elezebeth Samuel

On Fri, 24 Sep 2021, 3:49 am Centrepoint, <[email-masked]>
wrote:

> Order number 6352424976
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> Thank you for collecting your order.
>
> Hi BETTY ELEZEBETH, you’ve successfully collected order number 6352424976
> <https://www.centrepointstores.com/sa/en/my-account/order/6352424976?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/163047947?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * All-Over Print Shirt with Long Sleeves *
> Color: Blue
> Size: 24
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161979265?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Textured Maxi A-line Skirt with Elasticised Waistband *
> Color: Blue
> Size: 24
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163442951?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Printed Shirt with Long Sleeves *
> Color: White
> Size: 24
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163470483?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Sustainable Solid Flared Pants with Elasticised Waistband *
> Color: Blue
> Size: 22
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162842668?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Textured Long Sleeves Top with V-neck and Button Detail *
> Color: Red
> Size: 24
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163004924?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Sustainable Textured Midi Shirt Dress with Pockets and Slit Detail *
> Color: Beige
> Size: 22
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162842232?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Sustainable Printed Round Neck Tunic with 3/4 Sleeves *
> Color: Blue
> Size: 24
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3139784